Bug 606633 - Rebase request - im-chooser to 1.3.1
Rebase request - im-chooser to 1.3.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: im-chooser (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Akira TAGOH
QE Internationalization Bugs
: Desktop, Rebase
Depends On: 604482
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 02:24 EDT by Akira TAGOH
Modified: 2010-10-18 13:03 EDT (History)
6 users (show)

See Also:
Fixed In Version: im-chooser-1.3.1-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 604482
Environment:
Last Closed: 2010-07-23 02:33:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2010-06-22 02:24:53 EDT
1.3.1 contains translation updates and a fix of this only. so I think no other risks on this rebasing I believe.

+++ This bug was initially created as a clone of Bug #604482 +++

Created an attachment (id=424333)
running application

Description of problem:
im-chooser is not showing icon and giving error in gnome-terminal like this
------
 im-chooser 

(im-chooser:2308): Gtk-WARNING **: Error loading icon from file '/usr/share/pixmaps/im-chooser.png':
	Failed to open file '/usr/share/pixmaps/im-chooser.png': No such file or directory
-----

Version-Release number of selected component (if applicable):
im-chooser-1.2.7-2.fc13.x86_64

How reproducible:
100%

Steps to Reproduce:
1. open gnome-terminal and run application im-chooser
2.  check terminal and icon in application
3.
  
Actual results:
Error in terminal, no icon in application decoration (green line in screenshot)

Expected results:
terminal should error free, Icon

Additional info:
1) started after change with bug #587712
2) System->Preferences-> Input Method, Icon is there

--- Additional comment from tagoh@redhat.com on 2010-06-21 06:23:32 EDT ---

Fixed in im-chooser-1.3.1-1.fc{13,14}.

--- Additional comment from updates@fedoraproject.org on 2010-06-21 06:25:23 EDT ---

im-chooser-1.3.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/im-chooser-1.3.1-1.fc13

--- Additional comment from updates@fedoraproject.org on 2010-06-21 06:47:37 EDT ---

im-chooser-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/im-chooser-1.3.1-1.fc12

--- Additional comment from updates@fedoraproject.org on 2010-06-21 17:42:45 EDT ---

im-chooser-1.3.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update im-chooser'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/im-chooser-1.3.1-1.fc13
Comment 1 RHEL Product and Program Management 2010-06-22 02:43:19 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 A S Alam 2010-06-28 03:14:22 EDT
This is fixed with following version:
im-chooser-1.3.1-1.el6
Comment 6 Kenichi Takemura 2010-07-23 02:33:06 EDT
Closing this bug.

Verified on host build from rel-eng/RHEL6.0-20100713 tree

Note You need to log in before you can comment on or make changes to this bug.